@charset "utf-8";
/* CSS Document */
*{ font-size:16px; color:#333333; font-family:"微软雅黑";}
body{margin:0;}
ul{
	margin:0;
	padding:0;
	}
li{list-style:none;}
a{text-decoration:none;}
input{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	}
dl,dd{
	margin:0;
	padding:0;}
img{
	display:block;
	border:none;}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;}
a{
	display:block;}
.clearfix{clear:both;}

.top_box{background-color:#0489d6;}
.top{
	max-width:1170px;
	margin:0 auto;
	}
.logo{ float:left;}
.search_box{
	float:right;
	margin-top:28px;
	}
.search_box .tiao{
	width:230px;
	height:36px;
	color:#afafaf;
	float:left;
	}
.search_box .click{
	line-height: 36px;
	cursor: pointer;
	font-size: 14px;
	padding:0 8px;

}
.search_box a{
	height:16px;
	background-color:#fff;
	display:block;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:13px;
	padding-right:13px;
	}
.nav{
	max-width:1170px;
	margin:0 auto;
	height: 60px;

	
	}
.nav_fixed{
	position:fixed;
	top:0;
	background-color:#0489d6;
	width:100%;
	z-index:15;
	}

.nav_fixed a{
	color:#fff;
	}



	

.nav a{
	line-height:24px;
	margin-top:16px;
	margin-bottom:16px;}
.nav li{
	float:left;
	
	margin:0 35px;
	}
.nav li a:hover{
	color:red;
	border-bottom:3px red solid;}

	
.banner_box{ position:relative;height:506px;}

.banner{ position:inherit; height:506px;}
.banner img{
	width:100%;
	position:absolute;
	}
.banner_btn .btn_first{
	background-color:#666;
	}
.banner_btn{
	position:absolute;
	left:50%;
	bottom:20px;
	z-index:10;
	margin-left:-56px;
	}

@media(max-width:1800px){
	.banner_box{
		height:470px; overflow:hidden;}
	.banner{ height:470px; overflow:hidden;}
	.banner_btn{
	position:absolute;
	left:50%;
	bottom:20px;
	z-index:10;
	margin-left:-56px;
	}
	
	
}
@media(max-width:1600px){

	.banner_box{
		height:400px; overflow:hidden;}
	.banner{ height:400px; overflow:hidden;}
}
@media(max-width:1400px){
	.banner_box{
		height:361px; overflow:hidden;}
	.banner{ height:361px; overflow:hidden;}
	.banner_btn{
	position:absolute;
	left:50%;
	bottom:20px;
	z-index:10;
	margin-left:-56px;
	}
	}
@media(max-width:1300px){
	.banner_box{
		height:341px; overflow:hidden;}
	.banner{ height:341px; overflow:hidden;}
	.banner_btn{
	position:absolute;
	left:50%;
	bottom:45px;
	z-index:10;
	margin-left:-56px;
	}
	}
.banner_btn li{
	width:18px;
	height:18px;
	float:left;
	margin-left:5px;
	margin-right:5px;
	background-color:#d5d5d5;
	border-radius:50%;
	cursor:pointer;}

.company{
	max-width:1170px;
	margin:0 auto;
	margin-top:15px;
	}
.profile{
	background-image:url(img/women.png);
	height:371px;
	margin-top:12px;
	}
.translucent{
	max-width:349px;
	height:371px;
	float:right;
	background-color:rgba(0,0,0,0.5);
	padding:0 22px;
	}
.translucent h2{
	text-align:center;
	color:#fff;
	margin-top:25px;}
.translucent a{
	color:#fff;
	line-height:26px;
	font-size:14px;
	}

.mian_box{
	max-width:1170px;
	margin:0 auto;}
.pro_box{
	max-width:742px;
	float:left;}
.pro h2{line-height:42px;}
.column_box img{ float:left;}
.column_box .column_text{
	float:right;
	max-width:430px;
	}
.column_text h3{ font-size:14px;}
.column_text h4{
	max-width:100px;
	height:32px;
	background-color:#6c6c6c;
	border-radius:5px;
	margin-left:280px;
	margin-top:57px;
	}
.column_text h4 a{
	color:#ffffff;
	text-align:center;
	line-height:32px;
	display:block;
	}
.column_text .p a{
	font-size:12px;}

.column_text{
             width:378px;
             margin-left:30px;}
.column_box{
	max-width:742px;
	border-bottom:1px solid #333333;
	padding-bottom:15px;
	margin-bottom:15px;
	}

.classics_pro_box{
	max-width:770px;
	}
.classics_pro_box h4 {
	line-height:48px;}
.classics_pro{
	max-width:220px;
	float:left;
	margin-right:26px;
	margin-bottom:25px;
	
	}
.classics_pro img{ width: 100%;}
.classics_pro h5{
	text-align:center;
	margin-top:10px;
	}
.mian_right_box{
	float:right;
	margin-top:14px;
	width:400px;}
.answer{
	
	height:60px;
	background-image:url(img/jiejue.png);
	padding-top:290px;
	}
.answer a{
	color:#fff;
	font-weight:bold;
	line-height:60px;
	background-color:rgba(0,0,0,0.7);
	text-align:center;
	}
.news_box h2{
	color:#333;
	background-color:#d4d4d4;
	line-height:43px;
	}
.pro{
	}

.news_box{
	border:1px solid #aeaeae;
	margin-top:33px;
	padding-bottom:5px;
	margin-bottom:30px;
	}

.news h3{
	text-align:center;
	margin-top:13px;
	margin-bottom:10px;
	
	}
.news h3 a{
	color:#333;
	font-size:14px;
	text-align: left;
	padding-left: 40px;
	}
.news h5 a{
	font-size:12px;
	color:#7e7d7d;
	}
.news h5{
	text-align:right;
	margin-right:65px;
	margin-top:0px;
	}
.bottom_box{
	background-color:#393737;
	}
.bottom{
	max-width:1288px;
	margin:0 auto;
	}
.bottom_nav{
	float:left;
	margin:0 105px;
	}
.bottom_nav a{
	color:#ffffff;
	line-height:56px;
	text-align:center;
	font-size:18px;}
.bottom_nav li a{
	color:#ffffff;
	line-height:32px;
	font-size:14px;}
.serve{
	float:right;
	margin-right:150px;
	width:170px;

	}
.serve h6{
	color:#ffffff;
	text-align:center;
	margin-top:14px;
	margin-bottom:23px;}
.serve span{
	color:#fff;
	background-image:url(img/%E7%94%B5%E8%AF%9D.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
	}
.bottom_black{
	background-color:#000;
	height:50px;
	}

